Bug 58093 - incorrect english language support
Summary: incorrect english language support
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: w3m   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-08 14:10 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-11 07:08:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-01-08 14:10:42 UTC
Description of Problem:
when creating a new RPM from SRPM only binaries with japanese language 
support will created

Version-Release number of selected component (if applicable):
w3m-0.2.3.2-2.src.rpm

How Reproducible:
install builded RPM
w3m -version
w3m-en -version
w3m-ja -version

Steps to Reproduce:
1. Download SRPM
2.  build RPM
3.  install RPM with -Uvh
4.  w3m -version

Actual Results:
The charset isn't correct


Expected Results:
correct charset ;-)

Additional Information:
I think it's a problem in the SPEC file - both EN and JA uses the same source 
environment

Comment 1 Akira TAGOH 2002-01-15 05:20:54 UTC
I have fixed in 0.2.4-2


Note You need to log in before you can comment on or make changes to this bug.